*{
    box-sizing: border-box;
}
body{
    background-color: rgb(255, 255, 255);
    background: linear-gradient(to right, transparent, mistyrose),
    url("pozadina.webp");
    background-size: cover;
    
}
.container {
    display: flex;
    flex-wrap: wrap;
}

.item1 {
    
    color: rgb(0, 0, 0);
    border: 1px solid #ddd;
    padding: 20px;
    margin: 15px;
    flex-basis: 300px;
    box-sizing: border-box;
    text-align: center;
    border-radius: 20px;
    background: rgb(63,94,251);
    background: radial-gradient(circle, rgba(63,94,251,1) 0%, rgba(252,70,107,1) 100%);
    
}
.item2 {
    
    color: rgb(0, 0, 0);
    border: 1px solid #ddd;
    padding: 20px;
    margin: 15px;
    flex-basis: 300px;
    box-sizing: border-box;
    text-align: center;
    border-radius: 20px;
    background: rgb(63,251,167);
    background: radial-gradient(circle, rgba(63,251,167,1) 0%, rgba(70,217,252,1) 100%);
}

.item3 {
    
    color: rgb(0, 0, 0);
    border: 1px solid #ddd;
    padding: 20px;
    margin: 15px;
    flex-basis: 300px;
    box-sizing: border-box;
    text-align: center;
    border-radius: 20px;
    background: rgb(63,251,167);
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(121,12,9,1) 35%, rgba(0,212,255,1) 100%);
    
}
.item4 {
    
    color: rgb(0, 0, 0);
    border: 1px solid #ddd;
    padding: 20px;
    margin: 15px;
    flex-basis: 300px;
    box-sizing: border-box;
    text-align: center;
    border-radius: 20px;
    background: rgb(195,34,189);
background: linear-gradient(0deg, rgba(195,34,189,1) 0%, rgba(253,187,45,1) 100%);
}

.item5 {
    
    color: rgb(0, 0, 0);
    border: 1px solid #ddd;
    padding: 20px;
    margin: 15px;
    flex-basis: 300px;
    box-sizing: border-box;
    text-align: center;
    border-radius: 20px;
    background-image: conic-gradient(red, yellow, green, rgb(86, 86, 201), black);
}



h1
{
text-align: center;
width: 500px;
height: 50px;
background-color: rgb(230, 158, 198);
margin: auto;
border-radius: 10px;
background: rgb(195,34,189);
background: linear-gradient(0deg, rgba(195,34,189,1) 0%, rgb(132, 92, 134) 100%);
}


    


    